\version "2.24.0"
\language "deutsch"

\paper {
  between-system-padding = 0\mm
  markup-system-spacing = #'((basic-distance . 1))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 7\mm
  bottom-margin = 7\mm
  ragged-last-bottom=##f
  system-count = #10
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "De tine se bucură"
  subtitle = "Nr. 1, glas 5"
  composer = \markup \center-column { "Nicu Moldoveanu" \small 
  "(1940 – )" }
  meter = "Andante"
  tagline=""
}

global = {
  %#(set-global-staff-size 19)
  \key f \major
  \time 4/4
  \partial 4
  \set Staff.midiInstrument = "clarinet"
  \autoBeamOff
}

womenWords = \lyricmode {
  De ti -- ne se bu -- cu -- ră, ce -- ea ce eşti pli -- nă de dar, 
  toa -- tă făp -- tu -- ra,
  so -- bo -- rul în -- ge -- resc şi nea -- mul o -- me -- nesc, 
  Ce -- ea ce __ eşti Bi -- se -- ri -- că sfin -- ţi -- tă 
  şi rai cu -- vân -- tă -- tor, 
  la -- u -- da fe -- cio -- ri -- ei, din ca -- re 
  Dum -- ne -- zeu s-a în -- tru -- pat 
  și prunc s-a fă -- cut 
  cel ce es -- te mai -- na -- in -- te de veci 
  Dum -- ne -- ze -- ul nos -- tru. 
  Că pân -- te -- ce -- le tău mai  des -- fă -- tat
  de -- cât ce -- ru -- ri -- le l-a lu -- crat.
  De ti -- ne se bu -- cu -- ră, ce -- ea ce eşti 
  pli -- nă de dar, toa -- tă făp -- tu -- ra.
  Mă -- ri -- re __ Ți -- e, mă -- ri -- re Ți -- e.
}

tenorWords = \lyricmode {
  De ti -- ne se bu -- cu -- ră, ce -- ea ce eşti pli -- nă de har, 
  toa -- tă făp -- tu -- ra.
  şi nea -- mul o -- me -- nesc,
  Ce -- ea ce eşti bi -- se -- ri -- că sfin -- ţi -- tă 
  şi rai cu -- vân -- tă -- tor,
  La -- u -- da fe -- cio -- ri -- ei, din ca -- re 
  Dum -- ne -- zeu, Dum -- ne -- zeu S-a în -- tru -- pat.
  Cel ce es -- te mai 'na -- in -- te de veci, 
  Dum -- ne -- ze -- ul nos -- tru. 
  Că mi -- tra -- sul tău sca -- un L-a fă -- cut
  şi pân -- te -- ce -- le tău mai des -- fă -- tat 
  de -- cât Ce -- ru -- ri -- le L-a lu -- crat.
  De ti -- ne se bu -- cu -- ră, ce -- ea ce eşti 
  pli -- nă de har, toa -- tă făp -- tu -- ra, 
  Sla -- vă, sla -- vă ţi -- e, sla -- vă ţi -- e!
}

bassWords = \lyricmode {
  \skip 1 \skip 1 \skip 1 \skip 1  \skip 1 \skip 1 \skip 1 \skip 1
  \skip 1 \skip 1 
}

sopMusic = \relative c' {
  d4^\p
  f4( e) f g a8([ g] f4) g( a) a2
  b4 a g a b( c) b a g2 a4( g) f g
  f8.([ g16 f8 e] d[ e] d4) d2. b'8\rest
  a8^\< d2 c4\!( d) c8.([ d16 c8 b]) a^\>([ b] a4) a4.\!
  d,8 a'4( g) f( g) f8.([ g16 f8 e]) d([ e] d4) d2
  g8([ a] g4) f2 g8([ a] g4) a4. a8 c4 b a2
  g4( a) a8([ b16 c] b8[ a]) a4. a8
  b4 a g fis g2 a4( g) f8([ e]) d([ e]) f4 g
  a8.([ b16 a8 f] g4 a) a4. 
  a8 b([ a]) g4 fis g g2 fis4( g)
  fis8.([ g16 fis8 es]) d([ es] d4) d2. d4
  f( e) f2 g8([ a] g4) a2 a4^\< h c a h 
  c d8\!([ e] d4^\>) c b a2\!
  \time 2/4 g4 a
  \time 4/4 b8([ a] g4) f( g) f8.([ g16 f8 e] d[ e] d4) d2.
  d4^\p a'4 g f2 g8([ a] g4) a4. a8 h4 c d2^\< d4 d f\! e^\> d2
  c4\!( d) c8.([ d16 c8 b]) a([ b] a4) a2.
  d,4 f4( e) f g a8([ g] f4) g( a) a2
  b4 a g a b( c) b a g2 a4( g) f g
  f8.([ g16 f8 e] d[ e] d4) d2. b'8\rest
  d,8 \time 2/4 a'2 
  \time 4/4 f4( g a c) b( a g fis) g4.^\fermata
  a8^\markup "rall." a4 a d1 d2.^\fermata
  \bar "|."
}

altMusic = \relative c' {
  d4 f4( e) d e f8([ e] d4) e( f) f2
  g4 f e f g( a) g f e2 f4( e) d e 
  f8.([ g16 f8 e] d[ e] d4) d2. b'8\rest
  f8 b2 a a4.( g8) f8([ g] f4) f4.
  d8 f4( e) d( e) f8.([ g16 f8 e]) d([ e] d4) d2
  g8([ a] g4) f2 e8([ f] e4) f4. f8 a4 g f2
  e4( f) a8([ b16 c] b8[ a]) f4. f8
  g4 fis g fis g2 a4( g) f8([ e]) d([ e]) f4 e f2( e4 f) f4.
  f8 b([ a]) g4 fis g g2 fis4( g)
  fis8.([ g16 fis8 es]) d([ es] d4) d2. d4
  f( e) f2 e8([ f] e4) f2 f4 g a f g a b2 a4 g f2
  e4 f g8([ f] e4) d( e) f8.([ g16 f8 e] d[ e] d4) d2.
  d4 f e d2 e8([ f] e4) f4. f8 g4 a a2 a4 a d c8([ b]) a2 a
  a4.( g8) f8([ g] f4) f2.
  d4 f4( e) d e f8([ g] f4) e( f) f2
  g4 f e f g( a) g f e2 f4( e) d e 
  f8.([ g16 f8 e] d[ e] d4) d2. b'8\rest
  d,8 f2 d4( e f a) g( fis g fis) g4. a8
  f4 e f( g a2) a2.  
}

tenorMusic = \relative c {
  d4 f4( e) d e f8([ e] d4) c( f) f2
  e4 f c c c2 c4 c c2 f4( e) d c 
  f8.([ g16 f8 e] d[ e] d4) d2. d8\rest
  f8 b2 a a4.( g8) f8([ g] f4) f4.
  d8 f4( e) d( c) f8.([ g16 f8 e]) d([ e] d4) d2
  g8([ a] g4) f2 c f4. f8 f4 c c2 e4( f) f2 f4. f8
  f4 d g fis g2 a4( g) f8([ e]) d([ e]) f4 c f2( c4 f) f4.
  f8 b([ a]) g4 fis g g2 fis4( g)
  fis8.([ g16 fis8 es]) d([ es] d4) d2. d4
  f( e) d2 c f f4 f f f f f b2 f4 g f2
  c4 c c2 d4( e) f8.([ g16 f8 e] d[ e] d4) d2.
  d4 f e d2 c f4. f8 e4 e f2 f4 f a a8([ g]) f2 d2 d d d2.
  d4 f4( e) d e f8([ e] d4) c( f) f2
  e4 f c c c2 c4 c c2 f4( e) d c 
  f8.([ g16 f8 e] d[ e] d4) d2. d8\rest
  d8 d2 d4( e f2) g4( d g fis) g4. a8
  f4 e d1 d2.
}

bassMusic = \relative c {
  d4 f4( e) d c f8([ e] d4) c( f) f2
  e4 f c c c2 c4 c c2 f4( e) d c 
  f8.([ g16 f8 e] d[ e] d4) d2. d8\rest
  f8 b2 a a4.( g8) f8([ g] f4) f4.
  d8 f4( e) d( c) f8.([ g16 f8 e]) d([ e] d4) d2
  g8([ a] g4) f2 c f4. f8 f4 c c2 e4( f) f2 f4. f8
  f4 d g fis g2 a4( g) f8([ e]) d([ e]) f4 c f2( c4 f) f4.
  f8 b([ a]) g4 fis g g2 fis4( g)
  fis8.([ g16 fis8 es]) d([ es] d4) d2. d4
  f( e) d2 c f f4 f f f f f b2 f4 g f2
  c4 c c2 d4( e) f8.([ g16 f8 e] d[ e] d4) d2.
  d4 f e d2 c f4. f8 e4 e d2 d4 d d a d2 d d d d2.
  d4 f4( e) d e f8([ e] d4) c( f) f2
  e4 f c c c2 c4 c c2 f4( e) d c 
  f8.([ g16 f8 e] d[ e] d4) d2. d8\rest
  d8 d2 d4( e f2) g4( d g fis) g4. a8
  f4 e \once \hide d1 d2.  
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
    >>
    
    \new Staff = "staff" <<
      \clef bass
      %\new Voice { \global \bassMusic }
      \new Voice { \global \voiceOne \tenorMusic }
      \new Voice { \global \voiceTwo \bassMusic }
      %\new Lyrics \with { alignAboveContext = "staff" } { \menWords }
      %\addlyrics { \menWords }
      %\new Voice { \global \voiceTwo \bassMusic }
      %\new Voice { \global \bassMusic }
      %\addlyrics { \bassWords }
    >>
   >>
>>


midiOutput = \midi {
    \tempo 4 = 60
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \layout { }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \tenorMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}